Finding files and folders

To find files and folders
  1. Click the Start button, point to Find, and then click Files or Folders.

  2. In the Named box, type all or part of the file's name.

    3. If you do not know the name of a file or you want to refine the search, click the Date or Advanced tab.

    If you want to specify the location from which to start the search, click one in the Look in list, or click Browse.

  3. Click Find Now.

Note
  • If you want your search to differentiate between capital letters and lower-case letters, click the Options menu, and then click Case Sensitive.
Related Topic

Save the results of a search


Finding a computer on the network

To find a computer on the network
  1. Click the Start button, point to Find, and then click Computer.

    2. If you know only the name of the computer you are looking for, type it in the Named box—for example, marketing.

    If you know the path to the shared folder you are searching for, you can specify both the computer and folder name—for example, \\marketing\reports.

  2. Click Find Now.

Tip
  • You can also find a computer by clicking the Network Neighborhood icon on the desktop.


Finding Web pages on the Internet

To find a Web page on the Internet
  1. Click the Start button, point to Find, and then click On the Internet.

    2. This connects you to the Internet, if you are not already connected, and opens a search page.

  2. Type the information you want to find, and then follow the instructions on the screen.

Related Topic

Searching the Web


Finding people from the Start menu

To find people from the Start menu
  1. Click the Start button, point to Find, and then click People.

  2. Click a directory service or the Address Book.

  3. In the text boxes on the right, type the information you want to search for.

  4. Click Find Now.

Notes
  • You do not need to fill in all the boxes in the Look for area. For example, if you know only the name of the person you want to find, type the name in the Name box.

  • To go to the directory service's Web site, click the Visit button.


Saving the results of a search

To save the results of a search
  1. After a search for a file has finished, click the Options menu in the Find window, and then click Save Results.

  2. On the File menu, click Save Search.

    3. An icon representing the search results or search criteria appears on your desktop.

    To update the search results, click the icon, and then click Find Now.